opensaml2 source package in Xenial

libsaml2-dev: No summary available for libsaml2-dev in ubuntu wily.
libsaml2-doc: No summary available for libsaml2-doc in ubuntu wily.
libsaml8v5: Security Assertion Markup Language library (runtime)
libsaml8v5-dbgsym: No summary available for libsaml8v5-dbgsym in ubuntu wily.
opensaml2-schemas: Security Assertion Markup Language library (XML schemas)
opensaml2-tools: No summary available for opensaml2-tools in ubuntu wily.
opensaml2-tools-dbgsym: debug symbols for package opensaml2-tools

Versions published

Release

The package versions that were published when the distribution release was made.

Security

Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

opensaml2 information

Current version:
2.5.5-1ubuntu0.1
Uploaded:
2017-11-23
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (2.5.5-1ubuntu0.1)

File Size SHA-256 Checksum
opensaml2_2.5.5.orig.tar.bz2 545.6 KiB acb37b1d55e0ba9ea15f3c79595a79b852d12f19b81d00bd61b13e83c9c6accc
opensaml2_2.5.5-1ubuntu0.1.debian.tar.xz 50.1 KiB 5f5524b06f1b668cb59ccce8ad6222f8e16fdc4b11ebcda5cc600330214beac4
opensaml2_2.5.5-1ubuntu0.1.dsc 2.5 KiB c5c28028cf3e3281085dd9d0c9eba3e5f187190a2f35266869dc141b0bf2eeb5

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies